.slideShow {position: relative;height: 300px;z-index: 0;width:941px;margin-left:0;}
.slideShow .navigation {
display: block;
position: absolute;
top: 10px; right: 0px;
}
.slideShow .navigation li {
display: inline;
}
#app {width: 960px!important;border-radius: 0px!important;border: none!important;clear: both;margin-bottom: 0px;border-radius: 0px 0px 5px 5px;}
.slideShow ul li img {width: 941px; height: 300px;display: block;margin-left:10px;}
.slideShow ul li h5 {padding: 0px 0px; background: url(../images/bg_title.png);width: 100%;position: absolute;bottom: 0px;left: 0px;color:#fff5c8;overflow: hidden;border-top: 1px solid #000;display: none!important;}
.slideShow ul li h5 p {display: block; color: #fff; display: block; font-size: 14px;margin-bottom: 5px;line-height: 1.6em;text-align: center;}
.slideShow .navigation a {
margin: 0px 3px 0px 0px;
display: inline-block;
text-decoration: none;
text-indent: -9999px;
width: 13px; height: 13px;
background: url(../images/navigation.png) top right no-repeat;
}
.slideShow .navigation a:hover,
.slideShow .navigation a.selected {
background: url(../images/navigation.png) top left no-repeat;
}